
Foreman - Bug #741

We can't submit again hosts modifications if there was errors in the parameters

03/15/2011 02:56 PM - Arnaud Sourioux

Status: Resolved   

Priority: Normal   

Assignee:    

Category: Host creation   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When we try to change or set parameters for a host,

and that a parameter is blank or wrong we have an error message (here it is ok ;) )

but when we try to submit the good modifications after having this error message,

we are redirected to have page saying : "Host not found, please try to update your request"

so we have to go back to the Hosts page, select again the hosts and re-do the modifications

we should be able to retry to set the host without having to go on the Hosts page

History

#1 - 01/29/2012 04:46 AM - Ohad Levy

- Status changed from New to Need more information

does the url key change during that phase? e.g.

ususally something like:

foreman/hosts/hostname

 is the hostname current?

#2 - 07/05/2012 05:01 AM - Ohad Levy

- Status changed from Need more information to Resolved

not reproducible with 1.0
